package com.demo.proste;

import jakarta.ws.rs.GET;
import jakarta.ws.rs.Path;
import jakarta.ws.rs.Produces;

@Path("/hello")
public class Hello {

	@GET
	@Produces("text/plain")
	public String hello() {
		return "Hello Jersey";
	}
	
}
